{
    # GLOBAL OPTIONS #
    "enableShaders":true, # Default: true
        # If you set this to false, ShaderLib will do nothing
        # Set to false only if your computer cannot handle ShaderLib but you need it active for compatibility
        # Requires GeForce FX 5500, Radeon 9500, Intel GMA 4500, or newer
        # Recommended GeForce 6800, Radeon X850, Intel HD Graphics 3000, or better
    "use64BitBuffer":false, # Default: false
        # This causes various usages of the auxiliary texture buffer to be more accurate, but is unsupported by older cards and uses more GPU memory
        # If you are getting strangely bad performance, try turning this off
    "extraScreenClear":true, # Default: true
        # This clears the screen an extra time, which can lead to cleaner shaders and behavior
        # Takes a hit on fill rate; low-end graphics cards should turn this option off
    "toggleKey":197, # Default: Pause/Break (197)
    "reloadKey":68, # Default: F10 (68)
        # This key reloads the settings, making it easier to tweak the graphics options


    # LIGHT OPTIONS #
    "enableLights":true, # Default: true
        # Lights are moderately resource demanding, but most GPUs can handle it
        # Requires GeForce 6800, Radeon X850, Intel HD Graphics 3000, or newer
        # Recommended Geforce 8800, Radeon HD 2900, or better
    "loadMaterial":true, # Default: true
        # Loads material maps to enhance lighting quality
        # Material maps control sprite reflectivity to add accents and bring out details
    "maximumLights":100, # Default: 100 ; Maximum: 372
        # This represents the number of lights that can be drawn onscreen at the same time
        # A GTX 260 or better should be fine at the default, though users with weaker cards may wish to lower the number
        # Low values may cause noticeable pop-in/out during large battles when some lights get skipped in favor of others
        # Lights have a degree of overhead associated with them; if you have to reduce the maximum to below 20, consider disabling lights completely
        # Zooming out extremely far in dev mode can make performance suffer severely, but makes a good benchmark for the maximum number of lights you can support
        # If you play at non-native zoom levels, consider toning down shader settings
    "maximumLineLights":50, # Default: 50 ; Maximum: 372
        # This represents the number of line-shaped lights (primarily beam weapons) that can be drawn onscreen at the same time
        # These types of lights are more GPU-intensive than normal point-lights
    "intensityScale":0.5, # Default: 0.5
        # This controls the intensity of all lights
        # The default light settings are carefully selected to maximize immersion and minimize distractions during gameplay
    "sizeScale":2.0, # Default: 2.0
        # This controls the size of all lights
        # The default light settings are carefully selected to maximize immersion and minimize distractions during gameplay
    "fighterBrightnessScale":1.0, # Default: 1.0
        # This controls the size and intensity of lights originating specifically from fighters and drones
        # This setting overlaps with "brightnessScale"; if both settings are 0.5, then the total scalar for fighter lights would be 0.25
        # This setting only applies to lights automatically created for projectiles and beams defined in a LightData CSV

    "enableBloom":true, # Default: true
        # Bloom is resource-demanding; if you have a weak GPU, disable this!  Won't work on Intel IGPUs.
        # Requires GeForce 8600, Radeon HD 2600, or newer
        # Recommended Geforce GTX 260, Radeon HD 4870, or better
    "bloomQuality":3, # Default: 3 ; Minimum: 1 ; Maximum: 5
        # This controls the number of samples that the bloom shader takes per pixel
        # Higher values mean more samples; quality 1 means the shader takes 10 samples per pixel, while quality 5 means the shader takes 26 samples per pixel
        # Visually, this increases the quality of the bloom and increases its apparent size (but not its intensity)
        # Choosing a lower value can improve performance
    "bloomMips":3, # Default: 3 ; Minimum: 1 ; Maximum: 5
        # This controls the resolution of the game's glow map
        # Higher values mean more subdivision; a value of 1 means the glow map uses the same resolution as the screen, while a value of 5 means the glow map has 256 times fewer pixels than the screen
        # Visually, this makes bloom larger, more intense, and blurrier, but can cause shimmering
        # Choosing a higher value can improve performance
    "bloomScale":1.0, # Default: 1.0
        # This controls the sampling width of the glow map's blur kernel
        # 1.0 corresponds to one pixel on the glow map
        # Higher values mean the bloom becomes visually larger, but sampling artifacts can occur
        # Consider increasing or decreasing bloomQuality or bloomMips to more reliably influence the apparent size of the bloom
        # This option does not have any performance impact
    "bloomIntensity":0.5, # Default: 0.5
        # This controls the brightness of the glow map
        # Higher values mean the bloom is brighter and more noticeable
        # This option does not have any performance impact and does not directly cause artifacts, though it can make existing artifacts more noticeable

    "enableNormal":true, # Default: true
        # Normal mapping is more resource-demanding than standard lighting
        # This feature enables Blinn-Phong lighting calculations for normal-mapped objects
        # Normal mapping does not affect ships and weapons that lack normal maps
        # Loads normals maps to define sprite contours and shape
        # Requires GeForce 6800, Radeon X850, Intel HD Graphics 3000, or newer
        # Recommended Geforce GTX 260, Radeon HD 4870, or better
    "loadSurface":true, # Default: true
        # Loads surface maps to enhance lighting quality with normal maps
        # Surface maps control specular highlight hardness and intensity to define more realistic, immersive textures
    "specularIntensity":2.5, # Default: 2.5
        # This controls the global intensity of specular highlights
        # Higher values mean the specular highlights are brighter
    "specularHardness":0.85, # Default: 0.85
        # This controls the global shininess of specular highlights
        # Higher values mean the specular highlights are smaller, while lower values mean the specular highlights are larger
    "normalFlatness":0.0, # Default: 0.0
        # This controls how visually flat or tall the normal maps appear
        # Values approaching 1.0 are increasingly flatter, with 1.0 having no contour whatsoever
        # Values lower than 0.0 are increasingly taller, expressing greater depth
        # Selecting a value other than 0.0 has a small performance impact, but can correct poorly-made normal maps
    "lightDepth":0.2, # Default: 0.2
        # This controls the minimum ratio of light height to light size
        # Higher values mean the specular highlights will be more uniform and less dramatic
        # Lower values can cause particularly large light sources to appear strange when shown next to objects that lack normal maps
    "weaponFlashHeight":50.0, # Default: 50.0
        # This controls the world height of light flashes from weapons
        # This does not affect the apparent size of lights on the foreground
        # Higher values cause normal maps to appear to have less depth, while lower values add more depth but can look strange side-by-side with ships that lack normal maps
    "weaponLightHeight":25.0, # Default: 25.0
        # This controls the world height of projectile, hit, and beam lights from weapons
        # This does not affect the apparent size of lights on the foreground
        # Higher values cause normal maps to appear to have less depth, while lower values add more depth but can look strange side-by-side with ships that lack normal maps


    # DISTORTION OPTIONS #
    "enableDistortion":true, # Default: true
        # Distortions are not resource-demanding; you are unlikely to see a performance hit from enabling this
        # This shader is not supported by some integrated graphics chips; if you have serious glitches, turn this off
        # Requires GeForce 6800, Radeon X850, Intel HD Graphics 3000, or newer
        # Recommended Geforce 8600, Radeon HD 2600, Intel HD Graphics 4000, or better
    "useLargeRipple":true, # Default: true
        # Loads a 512x512 animated distortion ripple effect
        # If you turn this off, it uses a smaller 256x256 ripple effect; this may decrease visual quality of large distortions
    "maximumDistortions":100, # Default: 100
        # This represents the number of distortion effects that can be drawn onscreen at the same time
        # The performance hit per distortion may vary, but in general they are not very difficult to render
        # In most situations, only the worst video cards should be seeing a performance hit from using distortion because the method used is very fast
        # Low values may cause noticeable pop-in/out during events involving many different distortions when some distortions are skipped in favor of others
        # Distortion has a degree of overhead associated with it; if you have to reduce the maximum to below 10, consider disabling distortion completely
        # There is no maximum to the number of distortions that can be drawn, but be aware that by the time there are a hundred onscreen you won't be able to tell if any are missing


    # POST PROCESS OPTIONS #
    "enablePostProcess":true, # Default: true
        # Post-processing is not resource-demanding
        # Requires GeForce FX 5500, Radeon 9500, Intel GMA 4500, or newer
        # Recommended GeForce 6800, Radeon X850, Intel HD Graphics 3000, or better
    "colorBlindnessMode":0, # Default: 0
        # Enables color-blindness mode, which adjusts the game's color grading to be easier to differentiate
        # 0: Trichromancy (not color blind)
        # 1: Protanomaly (hard to differentiate red)
        # 2: Deuteranomaly (hard to differentiate green)
        # 3: Tritanomaly (hard to differentiate blue)
        # 4: Protanopia (cannot perceive red)
        # 5: Deuteranopia (cannot perceive green)
        # 6: Tritanopia (cannot perceive blue)
        # 7: Achromatopsia (cannot perceive any colors)


    # GRAPHICS PLUGIN OPTIONS #
    "enableShieldRipples":true, # Default: true
    "enableMjolnirRipples":true, # Default: true
    "enableExplosionEffects":true, # Default: true
    "enableExplosionShockwave":true, # Default: true
    "enableExplosionTrails":true, # Default: true
        ## Expensive
    "explosionTrailScale":1.0, # Default: 1.0
        ## Lower this number to make the script cheaper without removing trails entirely
    "enableOverloadArcs":true, # Default: true
    "useVentColorsForOverloadArcs":false, # Default: false
    "enableWeaponSmoke":true, # Default: true
    "drawOffscreenParticles":false, # Default: false
        ## Expensive; keeping this as false may improve visual quality as well
    "enableInsignias":true, # Default: true
    "enableMissileSelfDestruct":true, # Default: true
    "enableSunLight":true, # Default: true
    "enableHyperLight":true, # Default: true
}